CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 Ang Mga May-akda ng Chromium. Nakalaan ang lahat ng karapatan.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Ang mga detalye mula sa iyong mga contact ay maaaring makatulong sa iyong sumagot ng mga form nang mas mabilis sa Chromium.";
NSHumanReadableCopyright = "Copyright 2014 Ang Mga May-akda ng Chromium. Nakalaan ang lahat ng karapatan.";
